html {
    -webkit-text-size-adjust: none;font-size:20px;
}
@media (max-width:1400px){html{font-size:18px;}}
@media (max-width:1000px){html{font-size:16px;}}
@media (max-width:640px){html{font-size:14px;}}

*{list-style:none;margin:0;padding:0}
img{border:none}
address,caption,cite,code,dfn,em,strong,th,var,optgroup,i{font-style:inherit;font-weight:inherit;}
a{text-decoration: none;color:#333;}
a:hover{color:#1073c3;}
.cl{ clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}
.fl{float:left}.fr{float:right}
body{font-size:12px;color:#000;font-family:Graphik, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif;background:#000;}
.lh{line-height:1.8;}.no_lh{line-height:normal;}.outline{outline:none;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt50{margin-top:50px;}.mouse{cursor: pointer;}
.bold{font-weight:bold;}.nobold{font-weight:normal;}
.cen{text-align:center;}.vtop{vertical-align:top;}.txtl{text-align:left;}.txtr{text-align:right;}.ov{overflow:hidden}.hide{display:none;}.posi{position:relative;}.ab{position:absolute;}.over{transition: 0.2s linear all;}
.yahei{font-family:"microsoft yahei"}.st{font-family:"宋体"}.en{font-family:Arial, Helvetica, sans-serif;}.daxie{text-transform:uppercase;}.daxie_{text-transform:capitalize;}
.font12{font-size:12px}.font14{font-size:14px}.font15{font-size:15px}.font16{font-size:16px}.font18{font-size:18px}.font20{font-size: 20px;}
.font24{font-size:1.2rem;}.font30{font-size:1.5rem;}.font36{font-size:1.8rem}.font42{font-size:2.1rem}.font48{font-size:2.4rem}.font60{font-size: 3rem;}.font80{font-size: 4rem;}
@media screen and (max-width:640px){
.font60{font-size:2rem;}.font80{font-size: 3rem;}
}

.co000{color:#000;}.co333{color:#333;}.co666{color:#666;}.co999{color:#999;}.yel{color: #ffa62c;}.fff{color: #fff;}.blue{color: #0090ad;}.red{color: #1073c3;}.green{color: #42bb88;}.violet{color: #9932cd;} 
.sj{text-indent:2em;}.block{display:block;}.inblock{display:inline-block;}.lsp{letter-spacing:10px;}
.y{-webkit-border-radius:50%;border-radius:50%;}.y5{-webkit-border-radius:5px;border-radius:5px;}
@media screen and (max-width:800px){
.font80{font-size: 3rem;}
}


.divcen{margin:0 auto;}.maxw{max-width:1300px;}.maxw2{max-width:1120px;}
.wrap{width:96%;}.wrap2{width:97.5%;}.wrapin{width:85%;}
.w{width:100%;}.h100{height:100%;}.baibg{background:#fff;}.huibg{background:#f2f2f2;}.heibg{background:#000;}
.shadow{box-shadow: 0 0 5px rgba(0,0,0,.1);}.tshadow{text-shadow: 5px 5px 5px #000;}
.pad5{padding:5px 0;}.pad10{padding:10px 0;}.pad20{padding:20px 0;}.pad30{padding:30px 0;}.pad50{padding:50px 0;}.padlr10{padding:0 10px;}.padr20{padding-right:20px;}.padr50{padding-right:50px;}
@media screen and (max-width:800px){
.font18{font-size:16px}.font20,.font24{font-size:18px;}.font28{font-size:20px}.font30{font-size:20px}.font36{font-size:30px}
.pad50{padding:30px 0;}
.wrap2{width:95%;}
}

.zind5{z-index:5;}

.jb{background: linear-gradient(587deg, rgb(121, 134, 204) 34.2105%, rgb(34, 34, 34) 99.1228%);-webkit-background-clip: text;color: transparent;}/*渐变*/
.jb2{background: linear-gradient(0deg, rgb(255, 183, 78) 0%, rgb(0, 0, 0) 100%);-webkit-background-clip: text;color: transparent;}

body .bgvideo {z-index: 1;position: fixed;top: 0;left: 0;min-width: 100%;min-height: 100%;-o-object-fit: cover;object-fit: cover;}

.header{z-index:99;position:fixed;top:0;left:0;background: #0000;background: linear-gradient(0deg,#0000,#000000d9 25%);/*background:url(../images/topbg.png) repeat-x;*/}
.header .h{height:80px;}
.logo img{height:55px;}
@media screen and (max-width:640px){
.logo img{margin-top:5px;height:45px;}
}
.header .btn{width:30px;height:30px;/*border:1px solid #1073c3;*/}
.header .mr{margin-right:10px;}

.header .rbtn ul{top:25px;}
.header .rbtn ul i{top:4px;}
.header .rbtn ul p{background:#333;}
.header .rbtn:hover ul{display:block;}

.searbtn.bg{background-color: rgba(0,103,198,.1)}
.searbtn.bg .s1{margin-top:-30px;}

.sear{display:none;top:75px;right:0px;z-index:9;width:340px;padding:18px 30px;background:#fff;}
.sear .ipt{width:330px;height:43px;line-height:43px;padding-left:10px;border:1px solid #333;border-right:none;background:fff; outline:none;}
.sear button{top:18px;right:29px;width:50px;height:45px;border:none;background:#0067c6;cursor:pointer;}


.nav li{float:left;height:80px;line-height:80px;position:relative;z-index:9;}
.nav li a{display:block;padding:0 1.2rem;color:#fff;}
.nav li a.cur,.nav li a.on,.nav li a:hover{color:#0090ad;}
.nav li a i{padding:0 5px;top:3px;transition: 0.1s linear all;}
.nav li a.on i,.nav li a:hover i{transform: rotateZ(180deg);
    transform-origin: 50% 50%;
	-ms-transform:rotate(180deg); 	/* IE 9 */
-moz-transform:rotate(180deg); 	/* Firefox */
-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
-o-transform:rotate(180deg);}

.nav li ul{display:none;z-index:9;top:65px;left:0;background:rgba(0,128,149,.7);}
.nav li ul a{height:auto;line-height:normal;padding:5px 0;border-bottom:1px solid rgba(255,255,255,.3);}
.nav li ul a:hover{color:#fff;background:#000;}

@media screen and (max-width:1200px){
.nav,.searbtn:before{display:none;}
.drop{display:block;}
.header .h{position:inherit;}
.sear{width:100%;padding:18px 0;text-align:center;border-top:1px solid #eee;}
.sear form{display:inline-block;width:80%;}
.sear .ipt{width:95%;padding-left:5%;}
.sear button{right:9.5%;}
}


.drop{width:20px;padding:32px 0 0 20px;margin-right:8px;}
.drop i{display:block;width:100%;height:2px;background:#fff;position:relative;margin-top:5px;transition: 0.1s linear all;}
.drop i:nth-child(1){margin-top:0px;}
.drop.on i:nth-child(2){opacity: 0;}
.drop.on i:nth-child(1){-webkit-transform: translateY(10px) rotate(-45deg);
    -ms-transform: translateY(10px) rotate(-45deg);
    transform: translateY(7px) rotate(-45deg);}
.drop.on i:nth-child(3){-webkit-transform: translateY(-4px) rotate(45deg);
    -ms-transform: translateY(-4px) rotate(45deg);
    transform: translateY(-7px) rotate(45deg);}
.subnav{display:none;position:absolute;right:0;top:75px;z-index:9;border-top:1px solid #eee;background:#fff;box-shadow: 0 10px 10px rgba(0,0,0,.2);}
.subnav a{color:#000;}
.subnav dt{float:left;width:100%;height:40px;line-height:40px;border-top:1px solid #eee;background:rgba(255,255,255,1);}
.subnav dt:first-child{border:none;}
.subnav dt a{display:block;padding:0 10px;}
.subnav dt i{padding:0.8rem 2%;}
.subnav dt.on{background:#e5f0f9;}
.subnav dt.on i{transform: rotateZ(180deg);
    transform-origin: 50% 50%;
	-ms-transform:rotate(180deg); 	/* IE 9 */
-moz-transform:rotate(180deg); 	/* Firefox */
-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
-o-transform:rotate(180deg);}
.subnav dd{display:none;float:left;width:100%;padding:10px 0;}
.subnav dd li{float:left;width:100%;height:35px;line-height:35px;}
.subnav dd li a{display:block;padding-left:30px;}

.justify{text-align:justify;text-justify:distribute-all-lines; /* for ie */}
.justify:after{content:"";height:0;width:100%;display:inline-block;overflow:hidden;}
.flex{display: flex;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;align-items:center;-webkit-align-items: center;justify-content:center;}
.flex img{max-width:100%;max-height:100%;}

.hover li:hover img,.hover .li:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1); transform:scale(1.1);}

.pg .swiper-pagination-bullets{left:0px;bottom:30px;}
.pg  .swiper-pagination-bullet{width:12px;height:12px;background:#fff;opacity: 1;}
.pg  .swiper-pagination-bullet-active{background:#0067c6;}

/*
.slide .btn{position:absolute;z-index:9;top:50%;margin-top:-27px;outline:none;}
.slide .prev{left:-100px;}
.slide .next{right:-100px;}
.slide .btn:hover{color:#1073c3;}*/
#banner abbr{top:10rem;left:0;}
#banner abbr p{width:51%;}
#banner abbr .w2{width:36%;padding:1rem 2%;background:rgba(0,144,172,.5);}
#banner abbr .w3{width:70%;padding-top:3rem}
@media screen and (max-width:1000px){
#banner img{width:auto;height:30rem;}
#banner abbr .w2{width:95%;}
#banner abbr{top:5rem;}
}
@media screen and (max-width:640px){
#banner abbr p,#banner abbr .w3{width:100%;padding:0;}
}

.icona{background:url(../images/icona.jpg) center no-repeat #000;background-size:100% auto;}
.icona dd li{width:45%;max-width:29rem;/*margin:0 2rem;*/}
@media screen and (max-width:800px){
.icona{background-size:auto 100%;}
.icona dt{text-align:center;}
.icona dd{margin-top:1rem;}
.icona dd li{max-width:none;margin:1rem 2rem;}
}

.iconb abbr{top:0;left:0;}

.iconc{background:url(../images/iconc.jpg) right top no-repeat #0d0d0d;}
.iconc li{width:35%;}
.iconc li:nth-child(1){margin:0 2% 0 5%;}
.iconc li:nth-child(2){margin-top:5rem;}
@media screen and (max-width:1500px){
.iconc li:nth-child(2){width:55%;margin-top:1rem;}
}
@media screen and (max-width:800px){
.iconc li,.iconc li:nth-child(2){width:100%;}
.iconc li:nth-child(1){margin:0;text-align:center;}
.iconc li:nth-child(1) img{width:auto;height:15rem;}
}

.icond ul{top:54%;left:4%;width:72%;}
.icond li{width:5%;margin-left:8%;}
.icond li:nth-child(1){margin-top:1%;}
.icond li:nth-child(3){margin-left:6%;}
.icond li:nth-child(5){margin-left:9%;}
.icond li:nth-child(6){margin-left:5%;}
.icond li:nth-child(7){margin-left:5%;}
.icond li:nth-child(8){margin-left:4%;}
.icond abbr{top:110%;left:50%;margin-left:-76px;width:141px;height:160px;background:url(../images/icond3.png) center top no-repeat;}
.icond abbr p{padding:0 25px;}
.icond li.cur abbr{display:block;}
@media screen and (max-width:1200px){
.icond abbr{top:110%;left:50%;margin-left:-50px;width:141px;height:160px;background:url(../images/icond3.png) center top no-repeat;background-size:100% auto;}
.icond abbr .mt50{margin-top:20px;}
.icond abbr .font14{font-size:0.8rem;}
}
@media screen and (max-width:900px){
.icond abbr{top:110%;left:50%;margin-left:-5px;width:141px;height:160px;background:url(../images/icond3.png) center top no-repeat;background-size:100% auto;}
.icond abbr .mt20{margin-top:0px;}
.icond abbr .font14{font-size:0.6rem;}
}
@media screen and (max-width:640px){
.icond ul{display:none;}
}

.icone{padding:3rem 0;background:#0090ad;}
.icone li{width:45%;}
.icone li:nth-child(1){margin-top:3rem;}
@media screen and (max-width:800px){
.icone{padding:1rem 0;}
.icone li{width:100%;}
.icone li:nth-child(2){margin-top:2rem;text-align:center;}
.icone li:nth-child(2) img{width:auto;height:15rem;}
}

.icong abbr{top:0;left:0;}
.icong abbr p{width:80%;}

.iconh{background:url(../images/iconh.jpg) no-repeat #000;}
.iconh dd{background:#000;}
.iconh dd li{max-width:23%;height:7rem;}
.iconh dd li img{max-width:90%;max-height:90%;}
@media screen and (max-width:800px){
.iconh dd li{max-width:30%;}
}


.foot{background:#191621}
.foot li{width:25%;min-height:9rem;line-height:1.5;margin-left:-2px;border-left:2px solid #0d5367;}
.foot li p{padding:0 10px 0 20px;}
@media screen and (max-width:1000px){
.foot li{width:33%;}
.foot li:nth-child(1){width:100%;min-height:inherit;margin-bottom:2rem;}
}
@media screen and (max-width:800px){
.foot li{width:100%;min-height:inherit;}
}


.gotop{display:none;z-index:9;position:fixed;right:1%;bottom:1rem;width:40px;height:40px;line-height:40px;background:rgba(0,0,0,.6);-webkit-border-radius:5px;border-radius:5px;}
.gotop:hover{color:#fff;background:#1073c3;}
@media screen and (max-width:800px){
.gotop{bottom:20px;}
}

.newslist dl{background:#211d2c;}
.newslist dl:nth-child(2n){background:url(../images/iconc.jpg) right top no-repeat #0d0d0d;}
.newslist dl:nth-child(2n) dt{float:right;}
.newslist dl:nth-child(2n) dd{float:left;}
.newslist dt{width:45%;}
.newslist dd{width:52%;margin-top:3rem;}
@media screen and (max-width:1500px){
.newslist dt{width:40%;}
.newslist dd{width:58%;margin-top:1rem;}
}
@media screen and (max-width:1000px){
.newslist dt,.newslist dd{width:100%;}
.newslist dt{margin:0;text-align:center;}
.newslist dt img{width:auto;height:15rem;}
}

.contact1{padding:6rem 0;background:#211d2c;}
.contact1 .maxw{max-width:55rem;}
.contact1 ul{width:48%;}
.contact1 .ipt{width:93%;padding:0 3%;height:50px;line-height:50px;border:2px solid #0092af;background:none;}
.contact1 textarea{width:95%;padding:10px 2%;height:115px;border:2px solid #0092af;background:none;}
.contact1 .btn{width:200px;height:40px;line-height:40px;border:none;background:#0092af;}
.contact1 ul.w{width:100%;}
@media screen and (max-width:640px){
.contact1 ul{width:100%;}
.contact1 ul.fr{margin-top:30px;}
}

.contact2{background:#0096b3;}
.contact2 dt{width:22rem;height:25.5rem;font-size:5rem;background:url(../images/lingxing.png) center no-repeat;background-size:cover;}
.contact2 dd{margin:7rem 0 0 1rem;}
.contact2 dl i{position:absolute;bottom:0;left:0;width:60%;height:1px;background:#000;}
.contact2 .p1{right:0;top:0;height:8rem;}
.contact2 .p2{left:50%;bottom:5px;width:9rem;margin-left:-4.5rem;}
.contact2 dl:nth-child(1){padding-bottom:3rem;}
.contact2 dl:nth-child(2){margin-top:-2rem;}
.contact2 dl:nth-child(2) i{bottom:3rem;}
.contact2 dl:nth-child(3) i{left:auto;right:0;bottom:3rem;}
.contact2 dl:nth-child(3) .p2{left:auto;right:0;bottom:8rem;margin-left:0;}
@media screen and (max-width:800px){
.contact2 dt{width:100%;height:15rem;background-size:auto 95%;}
.contact2 dd{margin:1rem 0 0 1rem;}
.contact2 .p1,.contact2 .p2{display:none;}
.contact2 dl i{width:100%;}
.contact2 dl:nth-child(2){margin-top:0;padding-bottom:2rem;}
.contact2 dl:nth-child(2) i{bottom:0;}
.contact2 dl:nth-child(3) i{display:none;}
}

.pro1 abbr{top:0;left:0;}
.pro1 abbr p{width:50%;}
@media screen and (max-width:1000px){
.pro1,.pro1 img{height:380px;}
.pro1 img{float:none;width:auto;}
.pro1 abbr p{width:100%;}
}

.pro2{background:url(../images/probg2.jpg) right center no-repeat #000;background-size:auto 100%;}
.pro2 .pic{left:103%;top:50%;margin-top:-4rem;}

.pro3{background:url(../images/probg.jpg) repeat-x;background-size:auto 100%;}
.pro3 dd li{width:45%;}
.pro3 dd li .pic{height:16rem;}
@media screen and (max-width:640px){
.pro3 dd li .pic{height:9rem;}
}

.pro4{padding-top:10rem;background:url(../images/probg.jpg) repeat-x;background-size:auto 100%;}
.pro4 li{width:48%;}
@media screen and (max-width:800px){
.pro4{padding:2rem 0;}
.pro4 li{width:100%;}
.pro4 li.fl{text-align:center;}
.pro4 li img{float:none;width:auto;height:13rem;margin-bottom:1rem;}
.pro4 li.fr{text-align:left;}
.pro4 li .mt50{margin-top:1rem;}
.pro4 li .font48{line-height:normal;}
}

.prolist2 dt{background:url(../images/probg.jpg) repeat-x;background-size:auto 100%;}
.prolist2 dt abbr{top:0;left:0;width:43%;}
.prolist2 dt .pic{width:50%;}
.prolist2 dd{background:url(../images/probg2.jpg) right center repeat-y #000;}
@media screen and (max-width:1000px){
.prolist2 dt{padding:2rem 0;}
.prolist2 dl:first-child dt{padding-top:5rem;}
.prolist2 dt abbr{position:inherit;height:auto;padding-top:2rem;}
.prolist2 dt abbr,.prolist2 dt .pic{float:left;width:100%;}
.prolist2 dt .pic{text-align:center;}
.prolist2 dt .pic img{float:none;width:auto;height:10rem;}
}

.pro5 abbr{right:0;top:22%;}

.pro6{background:url(../images/probg3.jpg) right center no-repeat #000;}
.pro6 dl{background:url(../images/lingxing3.png) right 50px no-repeat;}
.pro6 dt{width:75%;}
.pro6 dt p{padding-left:30px;}
.pro6 dt p.t{background:url(../images/tit.png) 0 2px no-repeat;}
@media screen and (max-width:1000px){
.pro6 dl{background-size:auto 25rem;}
}
@media screen and (max-width:640px){
.pro6 dt{width:100%;}
}

.pro7{padding:5rem 0;background:url(../images/probg.jpg) repeat-x;background-size:auto 100%;}
.pro7 dd li{width:32%;}

.pro8 abbr{right:0;top:0;}
@media screen and (max-width:800px){
.pro8 img{float:none;height:25rem;}
}


.prolist3 dt{background:url(../images/probg.jpg) repeat-x;background-size:auto 100%;}
.prolist3 dt abbr{top:0;left:0;width:40%;}
.prolist3 dt .pic{width:58%;height:30rem;}
.prolist3 dl:nth-child(2n) .pic{float:left;}
.prolist3 dl:nth-child(2n) abbr{left:auto;right:0;text-align:right;}
@media screen and (max-width:1000px){
.prolist3 dt abbr{position:inherit;height:auto;padding-top:2rem;}
.prolist3 dt abbr,.prolist3 dt .pic{float:left;width:100%;}
.prolist3 dt .pic{height:auto;}
.prolist3 dt .pic img{float:none;width:auto;height:10rem;}
.prolist3 abbr,.prolist3 dl:nth-child(2n) abbr{text-align:center;}
}










::-webkit-input-placeholder { color:#aaa; }
::-moz-placeholder { color:#aaa; } /* firefox 19+ */
:-ms-input-placeholder { color:#aaa; } /* ie */
input:-moz-placeholder { color:#aaa; }

.heng{/*height:30px;line-height:30px;*/border-bottom:1px solid #eee;}
.heng .plr{padding:0 20px;}
h3.nb{font-weight:normal;}
.maxpic img{max-width:100%;}
.prenext{border-top:1px dashed #999;}
.prenext p{width:50%;}
.prenext a{color:#666;}

/* 栏目页分页 */
.pages a{display:inline-block;height:30px;line-height:30px;padding:0 10px;margin:0 5px;color:#888;border:1px solid #ddd;-webkit-border-radius:5px;border-radius:5px;}
.pages a:hover,.pages a.page-num-current{color:#1073c3;border-color:#1073c3;}
.pages a i{top:0px;}
/*
table,table td,table th{border:1px solid #ddd;border-collapse:collapse;}
table td{padding:5px;}*/

